﻿html {
  min-height: 100%;
}

body{
	width:1200px;
	overflow-x: auto;
	margin: 0 auto;
	background-color: #31b7d7;
	background: -webkit-linear-gradient(top, #31b7d7 0%, #edac7d 100%);
	background: -moz-linear-gradient(top, #31b7d7 0%, #edac7d 100%);
	background: -ms-linear-gradient(top, #31b7d7 0%, #edac7d 100%);
	background: -o-linear-gradient(top, #31b7d7 0%, #edac7d 100%);
	background: linear-gradient(to bottom, #31b7d7 0%, #edac7d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, 		StartColorStr='#31b7d7', EndColorStr='#edac7d');
	/*background-image:url("../img/bg_glass.jpg");
	background-repeat:no-repeat;background-size:cover;*/
	font-size: 14px;
	line-height: 175%;
	color: #000000;
	letter-spacing: 0.05em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
	min-width:1200px;
	min-height:1800px;
	min-height:100vh;
	visibility: hidden;
	animation: fadeIn 0.5s ease 0s 1 normal;
	-webkit-animation: fadeIn 1s ease 0s 1 normal;
	display:flex;
	flex-direction: column;
	/*-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;*/
}
a{
	color:navy;
	text-decoration:none;
	font-weight:bold;
}

/* For fade animation */
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

h1{
	line-height:1.2em;
	font-size: 35px;
	padding-left:0.05em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}

h2{
	line-height:1.2em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}
h3{
	line-height:1.2em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}
h4{
	line-height:1.2em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}
h5{
	line-height:1.2em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}
h6{
	line-height:1.2em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}

#article{
	flex: 1;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width: 90%;
	background-color: rgba(255,255,255,0.3);
	text-align: justify;
	line-height: 1.2em;
	font-size:24px;
	clear:both;
	overflow:hidden;
	font-family:"Times New Roman", Roman, Arial;
}
#article h1{
	width:90%;
	border-bottom: 5px solid #4169e1;
	padding-bottom: 0.25em;
}

#article h2{
	max-width:90%;
}

#article h3{
	max-width:90%;
}
#article h4{
	max-width:90%;
}
#article h5{
	max-width:90%;
}
#article h6{
	max-width:90%;
}

#HomeArticle{
	margin-top:10px;
	margin-bottom:10px;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border: 2px solid #000000;
}


#HomeArticle h1{
	border-bottom: 5px solid #4169e1;
	padding-bottom: 0.2em;
}

.MainArticle{
	font-family: "Times New Roman", Roman, Arial;
	font-size: 24px;
}

p.MainArticle{
	width: 100%;
}

ul.MainArticle{
	text-indent:0;
	margin-top:10px;
	margin-bottom:10px;
}

ol.MainArticle{
	text-indent:0;
	margin-top:10px;
	margin-bottom:10px;
}

li{
	line-height:1.1em;
	margin-bottom:10px;
}

#footer{
	position:relative;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top:5px;
	padding-bottom:5px;
	background-color: rgba(192,192,255,0.9);
	clear:both;
	text-align:center;
}


.ifgooglemap{
	width:400px;
	height: 250px;
	margin-left:50px;
	margin-bottom:20px;
	border:4px solid #41691f;
}

.noindent{
	text-indent:0;
}

@media only screen and (orientation:landscape){
   /* For landscape mode */
   #body{
	   min-height:100vh;
   }
}